@charset "UTF-8";

.catchcopy,
.naoko,
.pagetop{display:none;}

body{background:#eee;}

#header{
	position: static;
	height:auto;
	text-align:left ;
	}
#header h1{
	position:static;
	left:auto;
	top:auto;
	margin-left:0px;
	padding:20px 10px;
	}
#header .cofesta{
	right:10px;
	margin-right:0px;
	}

p#menu{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	position:static;
	right: auto;
	top:0;
	margin-right:0px;
	
	width:100%;
	font-size:150%;
	padding:10px;
	background:#333;
	color:#fff;
	}
p#menu span{
	width:.75em;
	height:.75em;
	display:inline-block;
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0px' y='0px' width='30px' height='30px' viewBox='0 0 30 30' enable-background='new 0 0 30 30' xml:space='preserve' fill='white'><rect width='30' height='6'/><rect y='24' width='30' height='6'/><rect y='12' width='30' height='6'/></svg>");
    background-size:  contain;
	margin-right:0.5em;
}

nav{
	position: static;
	top:0;
	}
nav ul{
	width:100%;
	height:auto;
	border-left:none;	
	}
nav ul li{
	float:none;
	border-right:none;
	text-align:left;
	background: #f0f0f0;
	height:40px;
	line-height:40px;

	border-bottom:#999 1px solid;
	color:#222;
}

.nav01,
.nav02,
.nav03,
.nav05,
.nav04,
.nav06 a,
.nav07,
#home .nav01,
#home .nav02,
#home .nav03,
#home .nav05,
#home .nav04,
#home .nav06 a,
#home .nav07{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	width:100%;
	height:auto;
	padding:15px 30px;
	font-size:131%;
}

/*
.nav05,
nav ul li.nav05:hover{color:#ccc;}
*/

nav ul li.nav06{
	height:auto;
	line-height:40px;
	font-size:100%;
}

nav ul.sub-nav{
	position: static;
	width:100%;
	padding:15px 0 0;
	left:0;
	margin-left:0;
}


nav ul.sub-nav li{
	background:none;
	height:auto;
	line-height:1;
	display: block;
	cursor:auto;	
	
	float:none;
	font-size:75%;
	border-bottom:rgba(255,255,255,0.25) 1px solid;
	text-align:left;
	margin:0px;
	padding:0;

	color:#fff;
}
nav ul.sub-nav li:last-child{ border:none;}

nav ul.sub-nav span{ display:none;}


nav ul ul.sub-nav li a:link,
nav ul ul.sub-nav li a:visited,
nav ul ul.sub-nav li a:active{
	text-decoration:none;
	display:block;
	padding:15px;
}














.slide{
	width:100%;
	min-width: 100%;
	height:auto;
	padding-top:0;
}
.slide-in{
	width:100%;
	padding-right:0px;
	margin:0 auto;
}

.slider    img,
.slider dd img {width:100%; height:auto;}

.slider dl{ bottom:-3px;}
.slider dt{ display:none;}
.slider dd{ width:100%; float:none;}
.slider dd li{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;

width:19.5%;
padding:0 5px;
}
.slider dd li:nth-child(4){width:22%;}

.bx-controls{display:none;}






.area-info{
	width:100%;
	margin:20px auto 0;
}
.area-info li{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	width:50%;
	padding:0 10px 10px;;
}
.area-info li li{ width:100%; padding:0 0 5px;}
.area-info li img{
	width:100%;
	height:auto;
}

.soon img{
	-moz-opacity:0.5;
	opacity:0.5;
	filter: alpha(opacity=50);
}









.home-mid{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	
	width:100%;
	padding:0 10px;
}

.topics-area{
	float:none;
	width:100%;
	padding-bottom:10px;
}

.topics-title{
	overflow: hidden;
	position: relative;
	zoom:1;
}
.topics-title h2{float:none; padding-bottom:10px;}
.topics-title h2 img{ max-width:100%; height:auto;}

.topics-title p{display:none;}
.topics-list{
	padding:10px;
}

.topics-list ul{height:200px;}
.topics-list li{
	padding:5px 0;
	margin-right:0px;
}
.topics-list li figure{
	float:left;
	width:90px;
	padding-right:20px;
}
.topics-list li a{text-decoration:none;}
.topics-list li figure img{
	width:90px;
	height:auto;
}
.topics-list li div{
	float:none;
	width:100%;
}
.topics-list li div time{
	color:#999;
	font-size:75%;
	line-height:1;
}
.topics-list li div h3{
	color:#222;
	font-size:87%;
	line-height:1.25;
}
.topics-list li a:link div h3,
.topics-list li a:visited div h3,
.topics-list li a:active div h3{text-decoration:underline;}
.topics-list li a:hover div h3{text-decoration:none;}

.fb{
	float:none;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	
	width:100%;
	}

.ticket-bnr img{
	width:100%;
	height:auto;
}

.trailer,
.trailer iframe{
	width:100%;
	height:auto;
	margin-bottom:0;
}


.share-btn{
	margin:10px 0;
	min-width:100%;
}
.share-btn ul{
	width:90%;
}
.share-btn li{height:1.5em;}
.whats{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	width:100%;
	margin:20px 0px;
	padding:30px 20px;
}

.new-fb,
.tw{display:none;}

.bnr{
	width:100%;
}
.bnr li{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	
	float:none;
	padding:0 20px 5px;
	width:100%;
}
.bnr li img{
	width:100%;
	height:auto;
}


#footer{
	width:100%;
	min-width:100%;
	text-align:center;
	padding-top:20px;
}

#footer dt{
	margin-top:30px;
}


#footer dd.credit01 ul{
	width:100%;
	padding-top:20px;
	}
#footer dd.credit01 li{float:none; padding:5px 0;}
#footer dd.credit01 li a{ display: block;padding:5px 0;}











#footer li.credit-line02{
	padding-top:30px;
	width:100%;
	
}

#footer dt.credit02{float:none;width:72px;padding:5px 10px 3px; margin-right:0px;}
#footer dd.credit02{float:none;width:162px; margin:0px auto; padding-top:20px;}
#footer dt.credit03{float:none;width:72px;padding:5px 10px 3px; margin-right:0px; margin-top:30px;}
#footer dd.credit03{float:none;width:150px; margin:0px auto; padding-top:20px;}

#footer dd.credit04 ul{
	width:100%;
	padding-top:0;
	}
#footer dd.credit04 li{float:none;}

#footer dd.credit05 ul{
	width:100%;
	padding-top:15px;
	}
#footer dd.credit05 li{float:none;padding:5px 0;}

#footer li.credit-line05,
#footer li.credit-line06,
#footer li.credit-line07,
#footer li.credit-line08,
#footer li.credit-line09{
	width:100%;
	
}

#footer li.credit-line05 p,
#footer li.credit-line05 dt,
#footer li.credit-line05 dd,
#footer li.credit-line06 p,
#footer li.credit-line06 dt,
#footer li.credit-line06 dd,
#footer li.credit-line07 p,
#footer li.credit-line07 dt,
#footer li.credit-line07 dd,
#footer li.credit-line08 p,
#footer li.credit-line08 dt,
#footer li.credit-line08 dd,
#footer li.credit-line09 p,
#footer li.credit-line09 dt,
#footer li.credit-line09 dd{ float:none;}

#footer li.credit-line05 p,
#footer li.credit-line06 p,
#footer li.credit-line07 p,
#footer li.credit-line08 p,
#footer li.credit-line09 p{ padding-top:20px;}


#footer li.credit-line05 dt,
#footer li.credit-line06 dt,
#footer li.credit-line07 dt,
#footer li.credit-line08 dt,
#footer li.credit-line09 dt{ margin:20px;padding:4px 10px 1px;}

#footer .credit-line08 li,
#footer .credit-line09 li{float:none; padding-right:0px; padding:5px 0;}


#footer img[alt="PFFパートナーズ"]          {padding-right:0px; padding-top: 0px;}
#footer img[alt="ぴあ"]                     {padding-right:0px; padding-top: 10px;}
#footer img[alt="ホリプロ"]                 {padding-right:0px; padding-top: 0px;}
#footer img[alt="日活"]                     {padding-right:0px; background:none; margin-right:0px;}
#footer img[alt="公益財団法人ユニジャパン"] {                    padding-top:0px;}

#footer img[alt="クロックワークス"]      {padding-right:0px; padding-top: 0px;padding-left:0px;}
#footer img[alt="凸版印刷"]              {padding-right:0px; padding-top: 0px;}
#footer img[alt="日本映画専門チャンネル"]{padding-right:0px; padding-top: 0px;}
#footer img[alt="ROBOT"]                 {padding-right:0px; padding-top: 0px;}
#footer img[alt="Breath"]                {padding-right:0px; padding-top: 0px;}
#footer img[alt="朝日新聞"]              {                   padding-top: 0px;}

#footer img[alt="三井住友カード"]                   {padding-right:0px; padding-top: 0px; padding-left:0px;}
#footer img[alt="ドルビージャパン"]                 {padding-right:0px; padding-top:0px;}
#footer img[alt="ぴあJCBカード"]                    {padding-right:0px;}
#footer img[alt="夜景鑑賞士検定"]                   {padding-right:0px;}
#footer img[alt="ディスクガレージ"]                 {padding-right:0px; padding-top:0px;}
#footer img[alt="IIJ(インターネットイニシアティブ)"]{                    padding-top:0px;}

#footer img[alt="一般社団法人 日本映画製作者連盟"]{padding-right:0px;}
#footer img[alt="NPO法人 映像産業振興機構(VIPO)"] {padding-right:0px;}


#footer img[alt="東京国立近代美術館フィルムセンター"] {padding-top: 0px;}
#footer img[alt="日本映画ペンクラブ"]                 {padding-top: 0px;}

#footer img[alt="愛知芸術文化センター"]        {padding-top: 0px; padding-right:0px;}
#footer img[alt="愛知県美術館"]                {padding-top: 0px;}
#footer img[alt="福岡市総合図書館"]            {padding-top: 0px;padding-right:0px; background: none; margin-right:0px;}
#footer img[alt="映像ホール・シネラ実行委員会"]{padding-top: 0px;}




#footer li.credit-line05{padding-top:50px;}


#footer .inquiry a,
#footer .inquiry{
	color:#fff;
	line-height:1.5;
}













.area-title{margin-top:0;min-width:100%;}
.page-title{min-width:100%;}

#works .page-title,
#news  .page-title{margin-top:0px;}

section#award,
section#fuller,
section#eiga-no-kotsu,
section#eiga-in-eiga,
section#tanpen,
section#surprise,
section#scholarship,
section#kyoto-prize{padding-top:20px;}

.bg,
#works section,
#timetable section,
#tickets   section,
#access    section,
#event     section,
#news      section,
#award     section{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	
	width:100%;
	padding:20px;
	margin:0 auto;
	}


.contents .bg h2{padding:10px 0;}
.contents .bg h2 img{
	max-width:100%;
	height:auto;
	}

.contents .bg li{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	
	width:50%;
	float:left;
}
.contents .bg li img{
	width:100%;
	height:auto;
}
.contents .bg li:nth-child(2n){border-right :none;}

.contents.tokyo #fuller .bg li:last-child{
	border :none;
}


.contents .bg li dt{width:100%;}
.contents .bg li .guest{
	width:100%;
	background-position:right top;
	background-size:80%;
	top:0;
	left:0;
}
.contents #eiga-no-kotsu .bg li .guest{width:100%;}
.contents .bg li a{
	border:none;
	padding:0px;
}
.contents .bg .photo{ display:none;}





      .contents #eiga-no-kotsu .bg li,
.kyoto.contents #scholarship   .bg li,
.kyoto.contents #kyoto-prize   .bg li{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	width:50%;
	}

      .contents #eiga-no-kotsu .bg li dt{ float:none; margin-right:0px;width:100%; height:auto;}
.kyoto.contents #scholarship   .bg li dt,
.kyoto.contents #kyoto-prize   .bg li dt{ float:none; margin-right:0px;width:100%; height:auto;}
      .contents #eiga-no-kotsu .bg li dd{
		  	-moz-box-sizing: border-box;
		-webkit-box-sizing:border-box;
		box-sizing: border-box;
	
		  float:none;
		  width:100%;
		  padding:5px 5px 0;
		  }
.kyoto.contents #scholarship   .bg li dd,
.kyoto.contents #kyoto-prize   .bg li dd{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	
	float:none;
	width:100%;
	padding:10px;
	text-align:center;
	}


       .contents #tanpen       .bg li dt,
 .kyoto.contents #fuller       .bg li dt,
.nagoya.contents #eiga-in-eiga .bg li dt{float:none; margin-right:0; width:100%;}

       .contents #tanpen       .bg li,
 .kyoto.contents #fuller       .bg li,
.nagoya.contents #eiga-in-eiga .bg li{width:100%;}

       .contents #tanpen       .bg li dt img,
 .kyoto.contents #fuller       .bg li dt img,
.nagoya.contents #eiga-in-eiga .bg li dt img{ width:100%; height:auto;}




.top-link,
.bottom-link{
	width:98%;
	height:auto;
	
	overflow: hidden;
position: relative;
zoom:1;
}

.prev-btn{position: static; float:left; margin-bottom:5px; height:1.5em;}
.next-btn{position: static; float:right; height:1.5em;}









.slideshow img{
	width:100%;
	height:auto;
}


.works-share{
	width:100%;
	
}
.works-share li{
height:1.5em;
}

#works .works-name{
	font-size:150%;
	}


.tab3,
.tab3 iframe{
	width:100%;
	height:auto;
}


.tab-area.fuller01 .tab1 figure,
.tab-area .tab2 figure{
	width:25%;
}
.tab-area.fuller01 .tab1 figure img,
.tab-area .tab2 figure img{
	width:100%;
	height:auto;
}


.tab-area.fuller01 .tab1 .text-area,
.tab-area .tab2 .text-area{
	float:none;
	width:auto;
}


.tab-area dd.tab3{
	padding:0px;
	border:none;
	}
.tab-area .tab4 li{
	padding:10px 0 10px;
	font-size:131%;
}
.tab-area dd.tab4 strong{display:block; margin-left:0; padding-bottom:10px;}







.taidan li figure{
	width:25%;
}
.taidan li figure img{
	width:100%;
	height:auto;
}
.taidan li .text-area{
	float:none;
	width:auto;
}

#works section.sankou{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	
	width:100%;
	padding:10px;
	}


.sankou figure{
	float:none;
	margin-right:0px;
	width:100%;
	margin-bottom:10px;
}
.sankou figure img{
	width:100%;
	height:auto;
}
.sankou .text-area{
	float:none;
	width:100%;
}


.taidan-tab dt{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	
	width:100%;
	text-align:center;
	height:40px;
	line-height:40px;
	padding:0 20px;
	border:#ccc 1px solid;
	border-bottom:none;
	font-size:87%;
	background:#00a1e9;
	color:#fff;
	}

.taidan-tab dd li{
	padding:10px 0 10px;
	font-size:131%;
}
.taidan-tab dd li strong{display:block; margin-left:0; padding-bottom:10px;}










#tanpen-slide{display:none;}




#works .tanpen-list li figure{
	margin-left:0px;
	margin-bottom:10px;
	float:none;
	width:100%;
}
#works .tanpen-list li figure img{
	width:100%;
	height:auto;
}


#works .tanpen-list .sankou figure{ padding-bottom:10px;}









.tanpen-date dt{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	
	width:100%;
	text-align:center;
	height:40px;
	line-height:40px;
	padding:0 20px;
	border:#ccc 1px solid;
	border-bottom:none;
	font-size:87%;
	background:#00a1e9;
	color:#fff;
	}

.tanpen-date dd li{
	padding:10px 0 10px;
	font-size:131%;
}


.tanpen-date dd strong{ display:block; margin-left:0; padding-bottom:10px; }



#timetable section,
#tickets   section{
	overflow-x:auto;
	padding:30px 10px;
}
#timetable section table{
	width:460px;
}
#tickets       section table{width:100%;}
#tickets.tokyo section table{width:720px;}
.timetable th,
.timetable td{
	padding:5px;
	line-height:1.5;
	}
.timetable th{ white-space: nowrap;}
.day{font-size:150%;}

.screening-day		{width:1.5em;}
.screening-time     {width:5.5em;}


#tickets section h2 img,
#tickets article h3 img{
	max-width:100%;
	height:auto;
}


#tickets article h3{
	padding:10px;
	}
#tickets article p{ margin:0 10px;}

#tickets article h4{margin:0 10px;}
#tickets article ul{margin:20px 10px;}


#tickets   section section{
	padding:0px 20px;
}











.access iframe{
	width:100%;
	height:50%;
}













#event section li{
	padding:20px 0;
}
#event section li a{
	
	padding:10px;
	text-decoration:none;
}

#event section li figure{
	float:none;
	width:100%;
	padding-bottom:10px;
}
#event section li figure img{
	width:100%;
	height:auto;
}
#event section li .text-area{
	float:none;
	width:100%;
	
}
section.comingsoon,
#event section.comingsoon{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	
	width:90%;
	margin:20px auto;
	padding:50px;
	}
section.comingsoon p{padding:20px 0;}
section.comingsoon img{ width:80%; height:auto;}



















.news-list li a{text-decoration:none;}

.news-list li figure{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	width:30%;
	margin-bottom:10px;
	padding-right:10px;
}
.news-list li figure img{
	width:100%;
}
.news-list li div{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	/*float:none;*/
	width:70%;
}


#news article{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	
	width:100%;
	padding:20px;
	overflow:hidden;
	}

#news article img{
	max-width:100%;
	height:auto;
}




















#award .outline figure{
	float:none;
	padding-left:0;
	padding-bottom:20px;
	width:100%;
}
#award .outline figure img{
	width:100%;
	height:auto;
}
#award section.prize-info{
	margin-top:20px;
}











#award section.process section{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	
	padding:20px;
	width:100%;

}
#award section.process section section{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;

	padding:10px;
	width:100%;
}



.flow-arrow h1{
	font-size:150%;
	line-height:1.25;
	padding-bottom:10px;
}








.juror-list li{
padding:10px 0;
}

.juror-list li figure{
	float:left;
	width:30%;
	margin-right:10px;
	margin-bottom:10px;
}
.juror-list li figure img{
	width:100%;
	height:auto;
}


.juror-list li .text-area{
	float:none;
	width:auto;
}












#award section.comment{margin-top:30px;}

#award section.comment,
#award section.final-comment{
	padding:30px 10px;
	width:100%;
}

#award .comment h3{
	margin-top:10px;
	padding-top:10px;
	background-position: left 60%;
	padding-left:30px;
}


#award .comment figure,
#award .final-comment figure{
	float:none;
	padding-left:0;
	padding-bottom:1em;
	width:100%;
}
#award .comment figure img,
#award .final-comment figure img{
	width:100%;
	height:auto;
}
#award .comment figure{
	margin-top:0;
	padding-top:0;
	padding-bottom:0;
}


#award .comment.review div{
	margin-top:30px;
	padding-top:30px;
	border-top:#ccc 1px dotted;
}
#award .comment.review h3{
	padding-top:0px;
	border-top:none;
}












section.results{overflow-x:auto;}





.results .timetable{
	width:540px;
	border-collapse: collapse;
	border-spacing:0;
	}
.results .timetable th,
.results .timetable td{
	padding:5px;
	line-height:1.25;
	}


.winner-photo		{width:100px;}
.winner-title		{width:180px;}
#award .timetable strong{font-size:16px;}

.results .timetable td img{
	width:110px;
	height:auto;
}